.box-typical,
.btn-file {
    position: relative;
    background: rgb(53, 152, 202);
}
.box-typical-settings,
.btn-file {
    position: relative;
}
.box-typical-alt,
.btn-file {
    position: relative;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}
[data-role=form-group],
[data-content=additional-networks-section]>div {
    margin-bottom: 15px
}
body.fixed-header {
    padding-top: 100px;
}
body.top {
    background: white;
}
body.fixed-header.artist {
    padding-top: 80px
}
textarea {
    height: 200px;
    max-height: 300px;
    resize: vertical
}
img.center-block {
    max-width: 100%
}
img.icon,
img[data-drag=none] {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none
}
.form-group>p,
[data-role=form-group]>p {
    padding-left: 15px
}
.form-group:after,
.form-group:before,
[data-role=form-group]:after,
[data-role=form-group]:before {
    display: table;
    content: ""
}
.form-group:after,
[data-role=form-group]:after {
    clear: both
}
.input-group .input-group-addon {
    color: #000;
    text-align: center;
    background-color: #fff
}
.file-input .hide,
.file-input-new .close,
.file-input-new .file-preview,
.file-input-new .fileinput-remove-button,
.file-input-new .fileinput-upload-button,
.file-input-new .glyphicon-file,
.file-input-new .hide,
[data-content=promote-campaign],
[data-content=network-submission],
[data-content=download-track],
[data-content=follow-artist],
[data-content=thank-you],
[data-content=request-email-name],
[data-content=track-comment],
[data-content=youtube-channel],
[data-content=spotify-username] {
    display: none
}
.btn-file {
    overflow: hidden
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: none;
    cursor: inherit;
    display: block
}
#xhr-overlay,
#xhr.call-to-action {
    cursor: pointer
}
[data-content=sc-player] {
    width: 100%;
    border: none
}
.kv-upload-progress,
[data-content=preview],
[data-content=campaign-data],
[data-content=additional-networks-section] {
    display: none
}
[data-content=preview]>legend {
    margin-bottom: 0
}
[data-content=preview] div {
    margin-right: -15px;
    margin-left: -15px
}
[data-columns]::before {
    display: block;
    visibility: hidden;
    position: absolute;
    font-size: 1px
}
.tracks .track-title,
.tracks [data-content=campaign-meta-data] * {
    font-size: small;
    font-weight: 700
}
.tracks .track {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    overflow: hidden;
    height: 100%;
}
.tracks .track-title {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    position: absolute;
    word-break: break-word;
    top: 0;
    left: 160px;
    text-align: left;
    margin-right: 50px;
    line-height: 20px;
}
.tracks .track-artwork {
    width: 100px;
}
.track-preview,
.tracks .track-preview {
    display: none;
    margin-right: -15px;
    margin-bottom: -5px
}
.track-preview>iframe .tracks .track-preview>iframe {
    width: 100%;
    border: none
}
.tracks [data-content=campaign-actions] {
    position: absolute;
    right: 10px;
    top: 70px;
    display: block;
    width: 70px;
    text-align: center
}
.tracks [data-content=campaign-meta-data] {
    margin-bottom: 70px;
    margin-left: 10px;
    position: absolute;
    bottom: 0;
    left: 160px;
    text-align: left;
}
[data-content=preload-data] {
    opacity: 0;
    position: absolute;
    top: -10000000000px;
    left: -10000000000px;
    width: 1px;
    height: 1px;
}
.tracks [data-content=campaign-meta-data-first] {
    margin-bottom: 50px;
    margin-left: 10px;
    position: absolute;
    bottom: 0;
    left: 160px;
    text-align: left;
    font-size: 13px;
}
.tracks [data-content=campaign-meta-data-second] {
    margin-left: 0;
    margin-top: 65px;
    position: inherit;
    bottom: 0;
    left: 50px;
    text-align: left;
    font-size: 13px;
}
#xhr,
.card-track {
    text-align: center
}
.tracks [data-content=campaign-actions]>[data-action] {
    cursor: pointer;
    font-size: 36px;
    display: inline-block;
    color: #333
}
.card-track-bigger {
    height: 290px;
    width: 290px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: 50% 50% no-repeat;
    -o-background-size: cover;
    background-size: cover;
    position: inherit;
    margin: 20px auto;
    color: #fff;
    overflow: hidden;
    text-align: center
}
.card-track-bigger .card-track-bigger-artwork {
    margin: auto;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
.card-track-bigger .card-track-bigger-hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: rgba(18, 56, 75, .8);
    padding: 117px 0 0;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.card-track-bigger .card-track-bigger-caption,
.card-track-bigger.card-track-bigger-colored .card-track-bigger-caption {
    background: -webkit-linear-gradient(top, rgba(18, 56, 75, 0) 0, rgba(18, 56, 75, .85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 56, 75, 0)), to(rgba(18, 56, 75, .85)));
    background: -o-linear-gradient(top, rgba(18, 56, 75, 0) 0, rgba(18, 56, 75, .85) 100%);
    background: linear-gradient(to bottom, rgba(18, 56, 75, 0) 0, rgba(18, 56, 75, .85) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0012384b', endColorstr='#d912384b', GradientType=0)
}
.card-track-bigger .card-track-bigger-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    width: 100%;
    min-height: 120px
}
.card-track-bigger .card-track-bigger-caption h1,
.card-track-bigger .card-track-bigger-caption h2,
.card-track-bigger .card-track-bigger-caption h3,
.card-track-bigger .card-track-bigger-caption h4,
.card-track-bigger .card-track-bigger-caption h5,
.card-track-bigger .card-track-bigger-caption h6 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    font-weight: 700;
    font-size: 1rem;
    padding: 15px
}
.card-track-bigger:hover .card-track-bigger-hover {
    opacity: 1
}
.card-track {
    height: 165px;
    width: 165px;
    -webkit-border-radius: 6px;
    border-radius: 15px;
    background: 50% 50% no-repeat;
    -o-background-size: cover;
    background-size: cover;
    position: inherit;
    margin: 20px;
    margin-left: 20px;
    color: #fff;
    overflow: hidden;
}
.card-track-latest {
    height: 300px;
    width: 200px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: 50% 50% no-repeat;
    -o-background-size: cover;
    background-size: cover;
    position: inherit;
    margin: 20px auto;
    margin-bottom: 5px;
    color: #fff;
    overflow: hidden;
}
.card-track .card-track-artwork {
    margin: auto;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.card-track .card-track-hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 6px;
    border-radius: 15px;
    background: rgba(18, 56, 75, .8);
    padding: 117px 0 0;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 10;
}
.card-track-hover .btn {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #00a8ff;
    background: #00a8ff;
    color: #fff;
    font-weight: 600;
    margin-top: -100px;
    font-size: 14px;
    width: 150px;
}
.card-track .card-track-caption,
.card-track.card-track-colored .card-track-caption {
    background: -webkit-linear-gradient(top, rgba(18, 56, 75, 0) 0, rgba(18, 56, 75, .85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 56, 75, 0)), to(rgba(18, 56, 75, .85)));
    background: -o-linear-gradient(top, rgba(18, 56, 75, 0) 0, rgba(18, 56, 75, .85) 100%);
    background: linear-gradient(to bottom, rgba(18, 56, 75, 0) 0, rgba(18, 56, 75, .85) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0012384b', endColorstr='#d912384b', GradientType=0)
}
.card-track .card-track-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    width: 100%
}
.card-track .card-track-caption h1,
.card-track .card-track-caption h2,
.card-track .card-track-caption h3,
.card-track .card-track-caption h4,
.card-track .card-track-caption h5,
.card-track .card-track-caption h6 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    font-weight: 700;
    font-size: 12px;
    padding: 15px
}
.card-track:hover .card-track-hover {
    opacity: 1
}
.error-code {
    font-size: 3.5em!important;
    display: block!important
}
.error-code:after,
.error-code:before {
    display: none!important;
    background-image: transparent
}
.btn-sc,
.btn-sc:active:focus,
.btn-sc:focus {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
    margin-top: 30px;
}
.btn-sc:hover,
.btn-sc:hover:active {
    background-color: #FF5722;
    border-color: #FF5722;
    color: #fff
}
.btn-green {
    color: #fff;
    background-color: #2ebd59;
    border-color: #2ebd59;
}
.btn-green:focus,
.btn-green:hover,
.btn-green:active,
.btn-green:hover:active,
.btn-green:active:focus {
    color: #fff;
    background-color: #1ed760;
    border-color: #1ed760;
}
.site-player {
    position: fixed;
    bottom: 0;
    height: auto;
    width: 100%;
    border-top: 2px solid #e8e8e8;
    background: #fff;
    padding: 4px
}
.campaign .box-typical {
    overflow: hidden;
    border: 0 solid transparent
}
.campaign .box-typical-alt {
    overflow: hidden;
    border: 0 solid transparent;
    width: 500px;
    height: 100%;
    margin-left: 100px;
}
.box-typical-alt p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 40px;
    padding: 50px;
    max-height: 5px;
}
.box-typical-alt p {}.box-typical.box-typical-padding {}.campaign .box-typical-padding .player {
    margin: -20px -15px 20px;
    z-index: 120;
    width: 100%;
    background: 50% 50% no-repeat;
    background-size: cover;
}
.cstm-video-player {
    -webkit-border-radius: .25rem .25rem 0 0;
    border-radius: .25rem .25rem 0 0;
}
.cstm-video-player .cstm-video-player-hover {
    opacity: 0;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s
}
.campaign .cstm-video-player:hover .cstm-video-player-hover {
    opacity: 1
}
.campaign .cstm-video-player .cstm-video-player-hover .font-icon:hover {
    color: #f50
}
#xhr p,
#xhr.info,
#xhr.wrong {
    color: #fff
}
.tracks-pagination {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 19px;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0 10px
}
.tracks-pagination .prev-track {
    float: right
}
.tracks-pagination .next-track {
    float: left
}
@media (min-width: 768px) {
    .tracks [data-content=campaign-actions] {
        top: 10px;
        width: 60px
    }
    .tracks [data-content=campaign-actions]>[data-action] {
        display: block;
        margin-bottom: 4px
    }
}
#blur-background-2d {
    visibility: hidden;
    position: absolute;
    top: -100000000000px;
    left: -10000000000px;
    width: 1px;
    height: 1px
}
.blur-background {
    top: -50px;
    left: -50px;
    right: 0;
    bottom: 0;
    width: 120%;
    height: 120%;
    position: fixed;
    background-position: top top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    z-index: 2;
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#xhr,
#xhr-overlay {
    z-index: 222;
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0
}
#xhr {
    padding: 20px;
    font-size: 16px;
    border: 1px solid transparent;
    -webkit-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
    transition: all 0s ease-out;
    top: 50%!important;
    margin: auto;
    border-radius: 4px;
    max-width: 400px
}
#xhr p,
.ip-header h1 {
    margin: 0
}
#xhr-overlay {
    background: 0 0;
    height: 100%;
    top: 0
}
#xhr.info {
    background-color: #3498db;
    border-color: #3498db;
}
#xhr.success {
    background-color: #88C100;
    border-color: #88C100;
    color: #fff
}
#xhr.wrong {
    background-color: #F22613;
    border-color: #F22613
}
.ip-header {
    position: fixed;
    top: 0;
    z-index: 2000;
    width: 100%;
    height: 100%;
    background: #f1f1f1
}
.ip-loader,
.ip-logo {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    margin: auto;
    cursor: default;
    pointer-events: none
}
.ip-logo {
    top: 0;
    height: 100%;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0)
}
.ip-header .ip-inner {
    display: block;
    margin: 0 auto
}
.ip-header .ip-logo svg {
    min-width: 320px;
    max-width: 480px;
    width: 25%
}
.ip-header .ip-logo svg path {
    fill: #ef6e7e
}
.ip-header .ip-loader svg path {
    fill: none;
    stroke-width: 6
}
.ip-header .ip-loader svg path.ip-loader-circlebg {
    stroke: #ddd
}
.ip-header .ip-loader svg path.ip-loader-circle {
    -webkit-transition: stroke-dashoffset .2s;
    transition: stroke-dashoffset .2s;
    stroke: #ef6e7e
}
.loading .ip-loader,
.loading .ip-logo {
    opacity: 1;
    -webkit-animation: animInitialHeader 1s cubic-bezier(.7, 0, .3, 1) both;
    animation: animInitialHeader 1s cubic-bezier(.7, 0, .3, 1) both
}
.loading .ip-loader {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}
@-webkit-keyframes animInitialHeader {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 800px, 0)
    }
}
@keyframes animInitialHeader {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 800px, 0);
        transform: translate3d(0, 800px, 0)
    }
}
.loaded .ip-loader,
.loaded .ip-logo {
    opacity: 1
}
.loaded .ip-logo {
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-animation: animLoadedLogo 1s cubic-bezier(.7, 0, .3, 1) forwards;
    animation: animLoadedLogo 1s cubic-bezier(.7, 0, .3, 1) forwards
}
@-webkit-keyframes animLoadedLogo {
    to {
        -webkit-transform: translate3d(0, 100%, 0) translate3d(0, 50px, 0) scale3d(.65, .65, 1)
    }
}
@keyframes animLoadedLogo {
    to {
        -webkit-transform: translate3d(0, 100%, 0) translate3d(0, 50px, 0) scale3d(.65, .65, 1);
        transform: translate3d(0, 100%, 0) translate3d(0, 50px, 0) scale3d(.65, .65, 1)
    }
}
.loaded .ip-loader {
    -webkit-animation: animLoadedLoader .5s cubic-bezier(.7, 0, .3, 1) forwards;
    animation: animLoadedLoader .5s cubic-bezier(.7, 0, .3, 1) forwards
}
@-webkit-keyframes animLoadedLoader {
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0) scale3d(.3, .3, 1)
    }
}
@keyframes animLoadedLoader {
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0) scale3d(.3, .3, 1);
        transform: translate3d(0, -100%, 0) scale3d(.3, .3, 1)
    }
}
.loaded .ip-logo svg path {
    -webkit-transition: all .5s ease .3s;
    transition: all .5s ease .3s;
    fill: #fff
}
.loaded .ip-header {
    -webkit-animation: animLoadedHeader 1s cubic-bezier(.7, 0, .3, 1) forwards;
    animation: animLoadedHeader 1s cubic-bezier(.7, 0, .3, 1) forwards
}
@-webkit-keyframes animLoadedHeader {
    to {
        -webkit-transform: translate3d(0, -100%, 0)
    }
}
@keyframes animLoadedHeader {
    to {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }
}
.loaded .codrops-demos,
.loaded .ip-main .browser,
.loaded .ip-main .browser .box,
.loaded .ip-main h2 {
    -webkit-animation: animLoadedContent 1s cubic-bezier(.7, 0, .3, 1) both;
    animation: animLoadedContent 1s cubic-bezier(.7, 0, .3, 1) both
}
.loaded .ip-main .browser,
.loaded .ip-main .browser .box:first-child {
    -webkit-animation-delay: .1s;
    animation-delay: .1s
}
.loaded .ip-main .browser .box:nth-child(2) {
    -webkit-animation-delay: .15s;
    animation-delay: .15s
}
.loaded .ip-main .browser .box:nth-child(3) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}
@-webkit-keyframes animLoadedContent {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 200px, 0)
    }
}
@keyframes animLoadedContent {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 200px, 0);
        transform: translate3d(0, 200px, 0)
    }
}
.layout-switch .ip-header {
    position: absolute
}
.no-js .ip-header {
    position: relative;
    min-height: 0
}
.no-js .ip-header .ip-logo {
    margin-top: 20px;
    height: 180px;
    opacity: 1;
    -webkit-transform: none;
    transform: none
}
.no-js .ip-header .ip-logo svg path {
    fill: #fff
}
@media screen and (max-width: 45em) {
    .ip-main h2 {
        font-size: 2.25em;
        font-size: 10vw
    }
    .box {
        width: 100%%
    }
}
.form-aws {
    opacity:0;
    position:absolute;
    overflow: hidden;
    width:1px;
    height:1px;
    left:-10000000px;
}
[data-role=s3-upload] .up-progress,
[data-role=s3-upload] .up-remove,
[data-role=s3-upload] .up-upload {
    display: none;
}

#calendar{
  width: 80%;
  margin-left: 10%
}

.fc-scroller {
   overflow-y: hidden !important;
}
